name = "No Chat Reports"
filename = "NoChatReports-FABRIC-1.21-v2.8.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/qQyHxfxd/versions/riMhCAII/NoChatReports-FABRIC-1.21-v2.8.0.jar"
hash-format = "sha1"
hash = "f1822b058132f7f221a3ac4470d54d820369c04e"

[update]
[update.modrinth]
mod-id = "qQyHxfxd"
version = "riMhCAII"
